
/* MEMBER VIEWHOME / HUB HOMEPAGES ------------------------------------------------------------------------------------- */
#hub_header {
    max-height: 198px;
	height: auto;
    display: flex;
    padding: 3.5% 30px 3.5% 4.5%;
    background-color: #000;
    background-position: center;
    background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;
}


/* Left side header -------------------------------------------------------- */
#hub_left { width: 100%; }
#hub_logo {
    width: 190px;
    height: 190px;
    border: 4px solid #fff;
    float: left;
    margin-right: 3%;
    border-radius: 2px 2px 2px 2px;
	background-color: rgb(0, 0, 0);
	background-repeat: no-repeat;
    background-position: center;
    background-size: contain; -moz-background-size: contain; -webkit-background-size: contain;
    box-shadow: 0px 9px 3px -6px rgba(0, 0, 0, 0.45); -moz-box-shadow: 0px 9px 3px -6px rgba(0, 0, 0, 0.45); -webkit-box-shadow: 0px 9px 3px -6px rgba(0, 0, 0, 0.45);
}
.profile.member #hub_logo {
	border-radius: 100px 100px 100px 100px;
	background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;	
}

.hub_info { }
.hub_info_inner { float: left; }

.hub_info_inner h2 {
    background: #00A187;
    display: inline-block;
    padding: 4px 21px 4px;
	color: #FFFFFF;
    line-height: 34px;
    height: auto;
    margin: 0px;
    font-size: 27px;
    font-family: calibri;
    font-weight: normal;
    border-bottom: 2px solid #fff;
    box-shadow: 0px 2px 5px -3px rgba(0, 0, 0, 0.45); -moz-box-shadow: 0px 2px 5px -3px rgba(0, 0, 0, 0.45); -webkit-box-shadow: 0px 2px 5px -3px rgba(0, 0, 0, 0.45);
}
.profile .hub_info_inner h2 { background: #CC3F51; }

.hub_badge {
	background: #fff;
    display: table-cell;
    padding: 1px 10px;
    border-radius: 0px 0px 5px 5px;
	box-shadow: 0px 6px 3px -5px rgba(0, 0, 0, 0.35); -moz-box-shadow: 0px 6px 3px -5px rgba(0, 0, 0, 0.35); -webkit-box-shadow: 0px 6px 3px -5px rgba(0, 0, 0, 0.35);
}
.hub_badge p {
    color: #999;
    font-size: 16px;
    letter-spacing: 0.02em;
    line-height: 34px;
    padding: 5px 5px 4px 25px;
    display: inline;
	background: url("/images/tglhub/tgl-HUB_icon_33x34px.png") no-repeat 0px center / 15px auto;
}
.hub_badge p strong { color: #00A187; }


/* Homepage type badge */
.profile_badge p {
    background-size: 20px; -moz-background-size: 20px; -webkit-background-size: 20px;
    padding-left: 28px;
    background-position: 0px 4px;
}
.profile_badge.member p{ background-image: url("/images/tgl3/members/member-circle_24px.png"); }
.profile_badge.co-org p { background-image: url("/images/tgl3/members/co-circle_red_24px.png"); }
.profile_badge.HUB p {
	background-image: url("/images/tglhub/tgl-HUB_icon_33x34px.png");
    background-size: 22px auto;
    -moz-background-size: 22px auto; -webkit-background-size: 22px auto;
}


.membername_right {
    width: 89%;
    line-height: 20px;
    padding: 5px 6% 6px;
    font-size: 12px;
    display: block;
    background: #FFFFFF;
    color: #999999;
}
.membername_right strong { color: #CC3F51; font-size: 15px; }

/* Edit header/About buttons */
.mytgl_edit_icon {
    background: url("/img/edit.png") no-repeat 11px center;
	text-indent: 40px;
	padding-right: 10px;
    line-height: 35px;
    color: white;
    cursor: pointer;
    font-family: calibri, helvetica, sans-serif;
}

.mytgl_edit_icon:hover,
#hub_logo a:hover .mytgl_edit_icon  { background-color: white!important; color: #222; }
.mytgl_edit_icon.active { background-color: #D81532; }
#hub_logo a.active .mytgl_edit_icon { background-color: orange; color: white; }


/* ======================== ABOUT MEMBER POP-UP ======================= */
#About_member_pop-up,
#About_hub_pop-up {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 200;
    width: 100%;
    height: 100%
}
#About_member_view {
    display: block;
    background: rgb(216, 220, 226);
    height: auto;
    margin: 0px auto 35px;
    max-width: 850px;
    width: 85%;
    border-radius: 10px 10px 10px 10px;
    border: 1px solid white;
    overflow: hidden;
}

/* membername header */
.member_bio {
    float: left;
    width: 70%;
    height: auto;
}
.member_membername {
    width: 100%;
    line-height: 35px;
    font-size: 16px;
    display: table;
    background: #303030;
    color: white;
    border-top: 2px solid rgba(0, 0, 0, 0.15);
}
.member_membername p { font-family: calibri; padding-left: 15px; float: left; }
.member_membername p.bold { font-family: arial; }
.member_membername a.close {
    float: right;
    background: rgb(133, 108, 108);
    color: rgb(235, 235, 235);
    font-weight: bold;
    padding: 0px 15px;
    margin-top: -2px;
    cursor: pointer;
    border-top: 2px solid rgba(0, 0, 0, 0.15);
}
.member_membername a.close:hover {
    background: rgb(226, 226, 226);
    color: rgb(231, 0, 0);
}

/* About area */
.member_bio_inner { padding: 5px 20px 10px; background: white; min-height: 135px; }
.member_bio_inner h2 {
    margin: 0px 0px 8px;
    text-align: center;
    border-bottom: 1px solid #E9E9E9;
    font-family: georgia;
    font-weight: normal;
    font-size: 20px;
    color: rgb(189, 39, 63);
    line-height: 32px;
}
.member_bio_inner div {
    font-family: calibri, helvetica, sans-serif;
    color: #5e5e5e;
    line-height: 24px;
    margin-bottom: 10px;
    text-align: justify;
}

/* details */
.mytgl_personalInfo {
    float: right;
    width: 30%;
    background: #D8DCE2;
}
.mytgl_personalInfo h2 {
    margin: 0px 0px 3px;
    text-align: center;
    border-bottom: 2px solid #FFFFFF;
    font-family: calibri;
    font-weight: normal;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 35px;
    background: #486692;
    border-top: 2px solid rgba(0, 0, 0, 0.15);
}
.mytgl_personalInfo td {
    padding: 8px 5px 8px 10px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.02);
    color: rgb(14, 106, 179);
}
.mytgl_personalInfo td.bold {
    font-weight: bold;
    color: #525252;
    padding-right: 0px;
}

.mytgl_personalInfo.contact .normal_para {
    padding: 5px 10px;
    color: #515C74;
    line-height: 26px;
    font-size: 15px;
}
.mytgl_personalInfo.contact .normal_para_sub {
    margin-top: 2px;
    color: rgb(63, 109, 179);
}
.mytgl_personalInfo.contact .normal_para_sub p { float: left; padding-right: 10px; }


/* Member/Contact/Message links ------------------------------------------------------------- */

ul.mytgl_control_icon { }
ul.mytgl_control_icon li { line-height: 38px; border-bottom: 1px solid rgba(255, 255, 255, 0.2); }
ul.mytgl_control_icon li:hover { background-color: #2B96FF; }
ul.mytgl_control_icon li:active { background-color: orange; }


/* Message/Discussion text */
.mytgl_control_icon li.my-contact,
.mytgl_control_icon li a {
    font-weight: bold;
    font-size: 13px;
}
.mytgl_control_icon li a { color: #efefef; text-decoration: none; }

.mytgl_control_icon li.my-contact:hover,
.mytgl_control_icon li.my-contact:active {
    background-color: transparent;
    cursor: default;
}

/* HUB/MEMBER nav bar ------------------------------------------------------------------------------------- */
.hub_nav_bar {
    height: 40px;
    background: #fff;
    margin-bottom: 1px;
}
.hub_nav_bar a {
    width: auto;
    height: 40px;
    line-height: 40px;
    float: left;
    padding: 0px 15px 0px 45px;
    background-repeat: no-repeat;
	border-bottom: 2px solid transparent;
    color: #555;
    text-decoration: none;
    font-size: 14px;
    cursor: pointer;
    transition: 0.28s; -moz-transition: 0.28s; -webkit-transition: 0.28s;
}
.hub_nav_bar a.toggle_section_off:hover { border-color: #222; }
.hub_nav_bar a.toggle_section_on {
    font-weight: bold;
    border-color: rgb(204, 63, 81);
	color: rgb(204, 63, 81);
	cursor: default;
}

#mytgl_view_select a { background: url("/images/tgl3/grid-view_icon_19px.png") no-repeat 15px center; }
#mytgl_bar_view_select a { background: url("/images/tgl3/flag_yellow.png") no-repeat 10px center / 24px auto; }
#mytgl_view_contacts a { background: transparent url("/images/tgl3/members/member-circle_24px.png") no-repeat scroll 10px 50%; }
#mytgl_view_discussion a { background: url("/images/tgl3/discussion_24px_red.png") no-repeat 10px 50%; }

#Hubs #mytgl_view_contacts a { background-image: url("/images/tgl3/members/member-tick_24px.png"); }
#Hubs #mytgl_view_discussion a { background-image: url("/images/tgl3/discussion_24px_hub.png"); }
#Hubs .hub_nav_bar a.toggle_section_on { border-color: rgb(0, 161, 135); color: rgb(0, 161, 135); }





.mytgl_control_icon .mytgl_message_icon {
    background-image: url(/img/1315314254_Mail_compose.png);
    background-position: 5px 1px;
    background-size: 34px auto; -moz-background-size: 34px auto; -webkit-background-size: 34px auto;
    padding-left: 46px;
}
.mytgl_message_icon.manage {
    background-image: url("/img/edit.png");
    background-position: 9px 50%;
    background-size: auto;
    padding-left: 46px;
}
.mytgl_control_icon .mytgl_add_contact_icon {
  background-image: url(/images/tgl3/White_add_icon.png);
  background-position: 13px 50%;
  background-size: 20px; -moz-background-size: 20px; -webkit-background-size: 20px;
  padding-left: 46px;
}
.mytgl_control_icon .my-contact {
  background-image: url(/images/tgl3/tick-22px.png);
  background-position: 12px 50%;
  padding-left: 46px;
  cursor: default;
}

.manage_contacts {
	background-image: url(/images/tgl3/Member-details_icon_18x23px.png);
    background-position: 10px 50%;
    padding-left: 40px;
}



/* action */
.my_village_bar div a:hover,
.my_village_bar li:hover {
    background-color: rgba(22, 99, 196, 0.78);
}
.my_village_bar a.toggle_section_on {
    background-color: rgb(77, 77, 77);
    border-top: 2px solid white;
	font-weight: bold;
	cursor: default;
    box-shadow: 0px 1px 3px 0px rgb(129, 129, 129); -moz-box-shadow: 0px 1px 3px 0px rgb(129, 129, 129); -webkit-box-shadow: 0px 1px 3px 0px rgb(129, 129, 129);
}



/* =============== NO TABS ADDED SECTION ============================================== */
.nomembertabs-holder {  margin: 20px; }
.nomembertabs {
	background: #F5EFF5;
    border: 1px solid #E5DFE5;
    margin: 0px auto;
    overflow: hidden;
    max-width: 725px;
	padding-bottom: 20px;
    border-radius: 6px 6px 6px 6px;
}
.no-tabs {
	font-size: 22px;
    text-align: center;
    line-height: 49px;
    color: #fff;
    background: rgb(204, 63, 81);
    font-weight: bold;
}

.nomembertabs a {
	text-decoration: none;
    text-align: center;
    display: block;
    line-height: 30px;
    background: #00ACED;
    margin: 30px auto 10px;
    width: 50%;
    color: #fff;
    font-size: 19px;
    padding: 10px 25px;
    border-radius: 8px 8px 8px 8px;
    font-weight: bold;
    cursor: pointer;
}
.nomembertabs a:hover { background: #22BA41; }
.nomembertabs a.active,
.nomembertabs a.active:hover { background: orange; }

.nomembertabs.other { border-color: #E8E0E0; }
.nomembertabs.other .no-tabs { color: rgb(189, 39, 63); background: white; font-weight: normal; font-size: 21px; }

.nomembertabs .text1 { }
.nomembertabs .text2 { }
.nomembertabs p {
    padding: 15px 10% 0px;
    line-height: 24px;
    color: #333;
    font-size: 17px;
}

.nomembertabs .example {
    max-width: 456px;
    width: 90%;
    max-height: 236px;
    height: auto;
    text-align: center;
    margin: 15px auto 0px;    
    border-radius: 4px;
    cursor: pointer;
    overflow: hidden;
	box-shadow: 0px 7px 8px -5px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 7px 8px -5px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0px 7px 8px -5px rgba(0, 0, 0, 0.3);
    transition: 1s; -moz-transition: 1s; -webkit-transition: 1s; -o-transition: 1s;
}
.nomembertabs .example.img1 { background: url('/images/large/profile-01_456px.jpg'); background-size: cover; -moz-background-size: cover; -webkit-background-size: cover; }
.nomembertabs .example.img2 { background: url('/images/large/open-tab_01_456px.jpg'); }
.nomembertabs .example:hover { box-shadow: inset 0px 0px 0px 5px rgb(55, 135, 255); -moz-box-shadow: inset 0px 0px 0px 5px rgb(55, 135, 255); -webkit-box-shadow: inset 0px 0px 0px 5px rgb(55, 135, 255); }
.nomembertabs .example:active {
    box-shadow: inset 0px 0px 0px 5px orange; -moz-box-shadow: inset 0px 0px 0px 5px orange; -webkit-box-shadow: inset 0px 0px 0px 5px orange;
    transition: 0.2s; -moz-transition: 0.2s; -webkit-transition: 1.5s; -o-transition: 0.2s;
}

.nomembertabs .example span {
    padding: 15px 25px;
    margin: 75px auto;
    width: 70px;
    display: block;
    background: rgba(0, 0, 0, 0.5);
    font-weight: bold;
    border-radius: 5px 5px 5px 5px;
    border: 1px solid rgba(255, 255, 255, 0.5);
    color: white;
    transition: 1.5s; -moz-transition: 1.5s; -webkit-transition: 1.5s; -o-transition: 1.5s;
}
.nomembertabs .example:hover span { background: rgb(60, 159, 255); }


.notabs-img { text-align: center; }
.notabs-img img {
    margin: 0px 0px 4%;
    border: 4px solid white;
    border-radius: 8px 8px 8px 8px;
    max-width: 95%;
    cursor: pointer;
}


/* ==================================== HUB PAGES =========================================================== */

/* Join buttons ---------------------- */
#hub_right {
    width: 210px;
    float: right;
    background-color: rgba(0, 0, 0, 0.65);
    border-radius: 6px 6px 6px 6px;
    color: #fff;
    overflow: hidden;
    box-shadow: 0px 7px 5px -6px rgba(0, 0, 0, 0.36); -moz-box-shadow: 0px 7px 5px -6px rgba(0, 0, 0, 0.36); -webkit-box-shadow: 0px 7px 5px -6px rgba(0, 0, 0, 0.36);
}

#hub_right a  {
    color: white;
    font-size: 13px;
    text-decoration: none;
	display: block;
	text-shadow: 2px 1px 0px rgba(0, 0, 0, 0.35);
    cursor: pointer;
}
.hub_home #hub_right a:hover {
	background-color: rgb(0, 161, 135);
	transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -webkit-transition: all 0.2s ease 0s;
}
.hub_home #hub_right a:active { background-color: rgb(45, 134, 230); padding-top: 3px; }
.hub_home #hub_right a.active:active { padding-top: 0px; }

#xhub_join a { border-bottom: 1px solid #555; }
#xhub_join a.active {
    cursor: default;
    background-color: #fff;
    color: #80BE3C;
	text-shadow: none;
}
#xhub_join a.active:hover { background-color: rgb(0, 161, 135); }

#xhub_join a span {
    padding: 8px 5px 8px 45px;
	font-weight: bold;
    background: url(/images/tgl3/tick-22px.png) no-repeat 11px center;
    display: block;
}
#xhub_join a.provider span { background: url(/images/tgl3/5-hearts-B_50px.png) no-repeat 10px 50% / 22px; }

.hub_message_icon a {
    width: auto;
    height: 34px;
    line-height: 34px;
    padding: 0px 15px 0px 45px;
	cursor: pointer;
    display: block;
	background: url(/img/1315314254_Mail_compose.png) no-repeat 6px 50% / 31px auto;
}

/* HUBs join popup ------------------------------------------------------------------- */

#hub-dialog-join-options { overflow: hidden; }
#hub-dialog-join-options p {
	font-size: 15px;
	margin: 10px 20px;
}
#hub-dialog  #hub-dialog-join-options li {
    margin: 20px 0px;
    width: 100%;
}
#hub-dialog  #hub-dialog-join-options li a {
    display: flex;
    background-color: #FFFFFF;
    color: rgb(35, 134, 118);
    width: 95%;
    padding: 0px;
    margin: 0px auto;
    float: none;
    font-weight: normal;
    cursor: pointer;
	overflow: hidden;
    border: none;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0px 6px 3px -6px #D1D1D1; -moz-box-shadow: 0px 6px 3px -6px #D1D1D1; -webkit-box-shadow: 0px 6px 3px -6px #D1D1D1;    
}
#hub-dialog  #hub-dialog-join-options li.user a { color: rgb(76, 192, 80); }
#hub-dialog-join-options .title {
    color: #FFF;
    background-color: #238676;
	font-size: 21px;
	padding: 15px 8px;
    height: auto;
    min-width: 100px;
    border-right: 4px solid rgba(255, 255, 255, 0.75);
    font-family: 'Sorts Mill Goudy', serif;
    text-align: center;
	transition: all 0.2s ease 0s; moz-transition: all 0.2s ease 0s; -webkit-transition: all 0.2s ease 0s;
}
#hub-dialog-join-options .user .title { background-color: #4CC050; }
#hub-dialog-join-options .sub_text {
	font-size: 16px;
	padding: 15px;
	line-height: 20px;
	text-shadow: none;
	color: #888;
}

#hub-dialog #hub-dialog-join-options li a:hover {
    color: #1FABFC;
    box-shadow: 0px 9px 6px -6px #727272; -moz-box-shadow: 0px 9px 6px -6px #727272; -webkit-box-shadow: 0px 9px 6px -6px #727272;
}
#hub-dialog #hub-dialog-join-options li a:hover .title { background-color: #1FABFC; }
#hub-dialog #hub-dialog-join-options li a.active,
#hub-dialog #hub-dialog-join-options li a:active {
    position: relative;
    top: 3px;
	color: #fff;
    background-color: #1E78F7;
}
#hub-dialog #hub-dialog-join-options li a.active .title,
#hub-dialog #hub-dialog-join-options li a:active .title {
	background-color: #fff;
	border-color: #7DBADA;
	color: #1E78F7;
	cursor: default;
	box-shadow: 0px 9px 6px -6px #727272; -moz-box-shadow: 0px 9px 6px -6px #727272; -webkit-box-shadow: 0px 9px 6px -6px #727272;
}



#xhub_join .ui-dialog .ui-dialog-titlebar span {
    font-family: georgia;
    font-weight: normal;
    font-size: 17px;
}
#xhub_join .ui-dialog .ui-dialog-titlebar span.ui-dialog-title { width: 100%; }

/* close button */
.ui-dialog-buttonset { display: none; } /* HIDES CLOSE AT BOTTOM OF POPUP */
#xhub_join .ui-dialog .ui-widget-header .ui-state-default.ui-dialog-titlebar-close {
    width: 30px;
    margin: -16px 0 0 0;
    padding: 1px;
    height: 30px;
    border: 2px solid #FFFFFF;
    background: url(/images/nfe/delete.png);
    background-color: rgb(255, 255, 255);
    background-repeat: no-repeat;
    background-position: center;
}
#xhub_join .ui-dialog .ui-widget-header  .ui-state-hover.ui-dialog-titlebar-close {
    border: 2px solid #E61F1F;
    background-color: rgb(255, 229, 229);
}
#xhub_join.ui-state-default.ui-dialog-titlebar-close .ui-icon,
#xhub_join.ui-state-hover.ui-dialog-titlebar-close .ui-icon { background-image: none; }

#hub-dialog { padding: 7px 7px 0px; }
#hub-dialog-join-options li a {
  margin-bottom: 7px;
  line-height: 21px;
  font-size: 17px;
  display: block;
  padding: 10px 18px;
  text-align: center;
  text-decoration: none;
}
#hub-dialog-join-options li a.user {}
#hub-dialog-join-options li a.provider {}

/* Join welcome message */
h1#hub-name {
    margin: 0px -7px 6px;
    padding: 3px;
	height: auto;
    text-align: center;
    font-size: 17px;
    color: rgb(51, 51, 51);
    font-family: calibri;
    background: white;
}
#hub-welcome-msg {
    font-family: calibri;
    line-height: 24px;
    color: #333333;
    font-size: 17px;
    padding: 0px 8px 8px;
}

/* Already joined message */
#hub-dialog-error p {
    background-image: url("/images/tgl3/warning_22x20px.png");
    background-repeat: no-repeat;
    background-position: 4px 6px;
    font-family: calibri;
    line-height: 30px;
    color: #333333;
    font-size: 19px;
    padding: 0px 5px 8px 37px;
}


/* Penny On Membership type join popup */
.pennyon #hub-dialog  #hub-dialog-join-options li { width: 28%; }
.pennyon #hub-dialog  #hub-dialog-join-options li a {
	margin: 0px auto 3px;
	background-color: #693695;
}
.pennyon #hub-dialog #hub-dialog-join-options li a:hover { background-color: #8629D6; }


/* HUB page sections ------------------------------------------------------------------------------------- */
.mytgl_main_section {
    background: #fff;
    overflow: auto;
}
.hub_about {
    width: 275px;
    float: left;
}
.hub_about_inner {
    padding: 20px 10% 10px;
    min-height: 135px;
}
.hub_about_inner h2 {
    margin: 0px 0px 8px;
    border-bottom: 1px solid #E9E9E9;
    font-family: georgia;
    font-weight: normal;
    font-size: 19px;
    padding: 0px 0px 3px;
    color: #138874;
    line-height: 32px;
}
.hub_about_inner_text {
    font-family: calibri, helvetica, sans-serif;
    color: #5e5e5e;
    line-height: 22px;
    margin-bottom: 10px;
    text-align: justify;
    font-size: 12px;
}
.mainhold_mytgl .hub_about_inner h2  { color: #CC3F51; }
.mainhold_mytgl .hub_about_inner_text {
    max-height: 160px;
    overflow: hidden;
}

.about-tabs {
    padding: 25px 0px 5px 0%;
    overflow: auto;
}
#Infopages .about-tabs {  padding: 5px 0px 5px 3%; clear: both; }
#hub_grid { padding-bottom: 3%; }

a.about_member {
    display: block;
    line-height: 28px;
    padding: 2px 15px;
    font-size: 16px;
    font-family: calibri, helvetica, sans-serif;
    text-align: center;
    background: rgb(179, 179, 179);
    color: #fff;
    cursor: pointer;
}
a.about_member:hover {
	background-color: #CC3F51;
	transition: 0.25s; -moz-transition: 0.25s; -webkit-transition: 0.25s; -o-transition: 0.25s;
}
a.about_member:active { background-color: orange; }


/* ==================================================================================================== */


/* ===================== Offer/Want tabs ==================== */

/* ########## Search ########## */

#hub_edit_want_header {
    margin-top: 10px;
    height: 220px;
    border-bottom: 1px solid lightgrey;
    margin-bottom: 100px;
    padding-bottom: 25px;
    font-size: 13px;
}

#hub_edit_want_header_search {
    width: 438px;
    border-right: 1px solid lightgrey;
    float: left;
    margin-right: 20px;
    padding-right: 20px;
    height: 245px;
}

#hub_edit_want_header_search h2 {
    font-size: 19px;
    color: rgb(37, 112, 194);
    text-align: center;

    background-image: url(/images/search/mag-glass.png);
    background-repeat: no-repeat;
    background-position: 105px 1px;
    height: auto;
    line-height: 26px;
    padding-left: 0px;
    margin-bottom: 10px;
    margin-top: 5px;
    font-weight: bold;
}

#hub_edit_want_header_add  h2 {
    font-size: 19px;
    color: rgb(37, 112, 194);
    text-align: center;

    background-image: url(/images/tglhub/add-icon_20x20px.png);
    background-repeat: no-repeat;
    background-position: 605px 3px;
    height: auto;
    line-height: 26px;
    padding-left: 0px;
    margin-bottom: 10px;
    margin-top: 5px;
    font-weight: bold;
}

/* search bar */
#AddForm input#q,
#search input#q  {
    color: grey;
    font-size: 20px;
    height: 35px;
    margin-bottom:5px;
    margin-top: 5px;
    width: 426px;
}

/* choose hub dropdown */
#Offers form .not_bold #choosehub,
#Wants form .not_bold #choosehub {
    height: 29px;
    padding: 2px;
    width: 437px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border: 1px solid rgb(196, 196, 196);
    cursor: pointer;
    margin-bottom: 3px;
}
#AddForm input#q:hover,
#search input#q:hover,
#Offers form .not_bold #choosehub:hover ,
#Wants form .not_bold #choosehub:hover {
    border-color: rgb(98, 151, 207);
}

/* search button */
#AddForm .submit input,
#search .submit input  {
    min-width: 95px;
    height: 35px;
    margin-top: 10px;
    margin-left: 160px;
    font-size: 16px;
    font-weight: bold;
    color: #91908F;
}
#AddForm .submit input:hover,
#search .submit input:hover {
    color: #0068C9;
}


/* ########## Add ########## */

/* Add text */
#hub_edit_want_header_add  p {
    margin-bottom: 20px;
}

/* Add offer button */
#hub_edit_want_header_add  a {
    height: 35px;
    margin-top: 10px;
    margin-left: 180px;
    font-size: 16px;
    font-weight: bold;
    color: rgb(116, 116, 116);
    text-decoration: none;
    padding: 5px 20px;
    width: 95px;
    border: 1px solid rgb(192, 192, 192);
    background: lightgrey;

    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
#hub_edit_want_header_add a:hover {
    color: white;
    text-shadow: 1px 1px 2px #999999;
    background: #6BA2B8;
    border-color: white;

    box-shadow: 1px 1px 2px #999999;
    -moz-box-shadow: 1px 1px 2px #999999;
    -webkit-box-shadow: 1px 1px 2px #999999;
}


/* =========================================== ADD/BUILD FORM ======================================== */

#want_add_form label {
    font-size: 18px;
    font-weight: bold;
    color: rgb(52, 152, 209);
}
input#WantName{
    color: grey;
    font-size: 20px;
    height: 37px;
    margin-bottom: 0px;
    width: 412px;
}
input#WantName:hover {
    border-color: rgb(98, 151, 207);
}

/* Upload image/logo */
#want_add_form #logoContainer {
    margin-left: 475px;
    margin-top: -67px;
}
#want_add_form .inputSections {
    margin-bottom: 5px;
    margin-top: 5px;
    overflow: hidden;
    height: 45px;
}
#want_add_form .lLeftAudio {
    float: left;
    font-size: 14px;
    margin-right: -82px;
}
#want_add_form .lLeftAudio input[type="text"] {
    background-color: #FFFFFF;
    border: 1px solid;
    margin-right: 5px;
    vertical-align: top;
    width: 175px;
    float: left;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    display: block;
    font-size: 14px;
    height: 26px;
    margin-right: 10px;
    margin-top: 3px;
    padding: 0px;
    width: 180px;
}
#want_add_form .lLeftAudio span {
    color: #C33E28;
}

/* upload button */
#want_add_form .SI-FILES-STYLIZED label.cabinet {
    cursor: pointer;
    display: block;
    height: 20px;
    overflow: hidden;
    padding-left: 20px;
    padding-top: 6px;
    width: 65px;
}


/* edit button icon */
#want_add_form .editButton {
    display: inline-block;
    background: url(/img/edit.png) 5px 4px no-repeat;
    width: 26px;
    height: 24px;
    margin-left: 0px;
    margin-bottom: -7px;
    cursor: pointer;
}
#want_add_form .editButton:hover {
    background-color: #0DABC9;
}

#want_add_form .editButton:active {
    background-color: rgb(255, 77, 21);
}


/* text headings */
#want_add_form .descriptionSelector_createService,
#want_add_form .keywordsSelector,
#want_add_form .cvSelector {
    border-bottom: 1px solid lightgrey;
    color: #5A5A5A;
    cursor: default;
    display: block;
    font-size: 13px;
    font-weight: 900;
    margin-top: 0;
    padding-bottom: 5px;
    padding-top: 10px;
    width: 424px;
}
#want_add_form textarea {
    border: 1px solid #B3B3B3;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    display: block;
    font-family: helvetica,sans-serif;
    font-size: 13px;
    height: 150px;
    margin-bottom: 10px;
    padding: 10px 0 0 15px;
    width: 407px;
}


/* sub-headers */
#want_add_form #heading_style {
    margin-top: 30px;
    margin-bottom: 10px;
    border-bottom: 2px solid rgb(107, 165, 192);
    font-weight: bold;
    font-size: 16px;
    padding-bottom: 0px;
    text-align: center;
    width: 458px;
    color: #5e5e5e;
}

/* Price */
#want_add_form #l_div {
    float: left;
    color: #1297A7;
    font-size: 20px;
    font-weight: bold;
    width: 112px;
}
#want_add_form #l_div input {
    width: 75px;
    margin-left: 18px;
    margin-top: -24px;
    padding: 0 5px;
    color: #1297A7;
    border-radius: 3px;
    border: 1px solid #A8A8A8;
}
#want_add_form #plus_sign_span_div {
    color: #626262;
    font-size: 18px;
    width: 16px;
    padding-top: 3px;
}
#want_add_form #update_span_div {
    background: none repeat scroll 0 0 white;
    border: 1px solid lightgrey;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0 0 5px;
    color: #08A55C;
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: 23px;
    margin-left: 15px;
    padding-top: 4px;
    text-align: center;
    width: 90px;
}

/* By Negotiation */
#add_edit_section #want_add_form .offer_barter_inputs .inline-label {
    padding: 3px 0px;
}
#add_edit_section #want_add_form .offer_barter_inputs .chechbox input {
    margin: 4px 5px 0 0;
    padding: 0 10px 0 0;
    width: auto;
    float: left;
}
#add_edit_section #want_add_form .offer_barter_inputs .chechbox label:after {
    content: "";
}
#add_edit_section #want_add_form .offer_barter_inputs .inline-label label {
    color: #626262;
    float: left;
    font-size: 14px;
    padding: 0 7px 2px 4px;
    font-weight: normal;
}
#add_edit_section #want_add_form .offer_barter_inputs .inline-label label:hover {
    cursor:pointer;
    background: #0DABC9;
    color:white;
}
#add_edit_section #want_add_form .offer_barter_inputs .inline-label label:active {
    background-color: rgb(255, 77, 21);
}


/* Availability */
#Wants #MarkingChart {
    padding: 2px 8px;
    min-height: 130px;
    width: 442px;
    margin: 1px;
    background: rgb(112, 109, 102);
    color: white;
    cursor: default;
    opacity: 0.7;
}
#Wants #MarkingChart:hover {
    opacity:1;
    box-shadow: 1px 2px 3px #999999;
    -moz-box-shadow: 1px 2px 3px #999999;
    -webkit-box-shadow: 1px 2px 3px #999999;
}

#Wants #dtavailabilty_vol {
    border-collapse: collapse;
    width: 442px;
}
#Wants div#MarkingChart table.dtavailability#dtavailabilty_vol tbody tr.dtrdata th {
    width: 35px;
    height: 25px;
    border-bottom: 1px solid rgb(202, 202, 202);
    padding-top: 2px;
}
#Wants div#MarkingChart table.dtavailability#dtavailabilty_vol tbody tr.dtrdata td {
    width: 20px;
    height: 22px;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 0px;
}
#Wants input[type="checkbox"] {
    margin: 3px 3px 3px 4px;
    cursor:pointer;
}

#Wants div#MarkingChart table.dtavailability p {
    font-size: 15px;
}


/* Member to contact */
#Wants .form_25 label {
    font-size: 16px;
    font-weight: bold;
}
#Wants .form_25 input {
    width: 335px;
    height: 32px;
    color: grey;
    font-size: 18px;
    border-radius: 2px;
    border: 1px solid rgb(118, 179, 236);
}


/* C.V. */
#Wants .form_100 label {
    color: #5A5A5A;
    display: block;
    font-size: 14px;
    font-weight: normal;
    margin-top: 10px;
    padding-bottom: 0;
    padding-top: 5px;
}

#Wants .form_100 {
    padding-bottom: 10px;
    border-bottom: 1px solid lightgrey;
    margin-bottom: 15px;
    width: 425px;
}

#Wants #showCV .form_100 label {
    margin-top: 5px;
    padding-bottom: 8px;
    text-align: center;
}
#Wants #showCV .form_100 label a {
    text-decoration: none;
    color: #07A7DA;
    font-weight: bold;
}
#Wants #showCV .form_100 label a :hover {
    color: #E9761C;
}


/* Location - Address */
#Wants .input.radio {
    height: 55px;
    width: 424px;
    border-bottom: 1px solid lightgrey;
}
#Wants .input.radio input {
    float: left;
    margin-right: 5px;
    margin-top: 6px;
    margin-bottom: 0px;
}
#Wants #add_edit_section div.address_radio .input.radio label {
    padding: 9px;
    margin-bottom: 0px;
    line-height: 8px;
    font-size: 13px;
    color: #0DABC9;
    font-weight: bold;
    cursor:pointer;
}
#Wants #add_edit_section div.address_radio .input.radio label:hover {
    background: #0DABC9;
    color:white;
}
#Wants #add_edit_section div.address_radio .input.radio label:active {
    background-color: rgb(255, 77, 21);
}

#Wants #expandableAddress {
    line-height: 0.9em;
}
#Wants #add_edit_section form .not_bold label {
    font-weight: normal;
    color: #6F6F6F;
    padding-bottom: 7px;
    font-size: 14px;
}

#Wants #AddressAddressOne, #Wants #AddressAddressTwo, #Wants #AddressAddressThree, #Wants #AddressCityTown, #Wants #AddressPostCode, #Wants #AddressPostCode, #Wants #AddressRegion,
#Wants form .not_bold input  {
    width: 416px;
    height: 32px;
    color: grey;
    font-size: 20px;
    border: 1px solid #AFAFAF;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
#Wants form .not_bold input {
    width: 275px;
}
#Wants form .not_bold input:hover {
    border: 1px solid rgb(0, 151, 199);
    box-shadow: 1px 1px 2px #999999;
    -moz-box-shadow: 1px 1px 2px #999999;
    -webkit-box-shadow: 1px 1px 2px #999999;
}

#Wants form .not_bold select {
    height: 30px;
    padding: 3px;
    width: 424px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 1px solid #AFAFAF;
}


/* Add infomerical / Photos */
#Wants .Infomercial_BGimage {
    background-image: url("/images/jfeimages/infomercial_upload_box.png");
    height: 156px;
    width: 674px;
    margin-top: 10px;
    padding: 10px;
}
#Wants .infomercial_LS {
    display: block;
    color: white;
    font-size: 15px;
    height: 150px;
    width: 230px;
    padding-top: 2px;
    padding-left: 8px;
}
#Wants .infomercial_LS p {
    text-shadow: 1px 2px 1px #333333;
    border-bottom: 1px solid #AFAFAF;
    padding-bottom: 3px;
    width: 177px;
    height: 22px;
}
#Wants .infomercial_RS {
    display: block;
    float: left;
    height: 155px;
    width: 325px;
    margin-top: -150px;
    margin-left: 343px;
}
#Wants .infomercial_RS p {
    text-shadow: 1px 2px 1px #333333;
    padding-bottom: 3px;
}
#Wants .descriptInfo {
    display: block;
    height: 117px;
    width: 313px;
    font-size: 12px;
    color: #5A5A5A;
    padding: 5px 0 0 10px;
}
#Wants .Photos_BGimage {
    background-image: url("/images/jfeimages/5_photos_upload_box.png");
    height: 260px;
    width: 694px;
    color: white;
}
#Wants .Photos_BGimage  input {
    border: solid 1px #333333;
    margin-right: 5px;
    vertical-align: top;
    background-color: #FFFFFF;
    height: 30px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    color: grey;
    font-size: 20px;
}



/* *** build end *** */
#Wants hr {
    background-image: none;
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 0px;
    margin-bottom: 10px;
    margin-top: 30px;
    border-bottom: 2px solid rgb(155, 185, 194);
    width: auto;
}

/* Choose your Hub */
#choosewanttimebank p {
    float: left;
    padding-top: 17px;
    margin-right: 20px;
    font-weight: bold;
}
#Wants form .not_bold select #WantHubId {
    cursor: pointer;
}
#Wants form .not_bold select #WantHubId:hover {
    box-shadow: 1px 1px 2px #999999;
    -moz-box-shadow: 1px 1px 2px #999999;
    -webkit-box-shadow: 1px 1px 2px #999999;
}


/* Preview button */
#Wants div.managePreview a {
    background-image: none;
    background-repeat: no-repeat;
    background: rgb(165, 168, 159);
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    color: rgb(255, 255, 255);
    display: block;
    font-size: 13px;
    float: left;
    height: 28px;
    line-height: 2.1em;
    text-decoration: none;
    text-indent: 0px;
    width: 100px;
    text-align: center;
    margin-top: 20px;
    opacity: 0.8;
    border: 1px solid rgb(108, 112, 85);
}
#Wants div.managePreview a:hover {
    opacity:1;
    box-shadow: 1px 1px 2px #999999;
    -moz-box-shadow: 1px 1px 2px #999999;
    -webkit-box-shadow: 1px 1px 2px #999999;
}
#Wants div.managePreview a:active {
    position:relative;
    top: 1px;
    box-shadow: 1px 0x 2px #999999;
    -moz-box-shadow: 1px 0px 2px #999999;
    -webkit-box-shadow: 1px 0x 2px #999999;
}


/* submit button */
#Wants #want_add_form .submit input {
    min-width: 95px;
    height: 35px;
    margin-top: 18px;
    margin-left: 15px;
    font-size: 16px;
    font-weight: bold;
    color: #91908F;
}

#Wants #want_add_form .submit input:hover {
    color: red;
}


.black_overlay{
    height: 100%;
    left: 0;
    overflow: auto;
    position: fixed;
    top: 0;
    width: 100%;
    background-color: black;
    z-index:950;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
}


/* ===================================================================================================================== */
/* ===================================================================================================================== */


/* ADAPTIVE STYLING  ------------------------------------------------------------  */
@media screen and (max-width: 950px) {
	#hub_header { padding: 4% 25px 4% 4%; }
	#hub_logo { width: 150px; height: 150px; border: 2px solid #fff; }
	.hub_info_inner h2 { padding: 3px 17px 3px; line-height: 32px; font-size: 24px; }
	.hub_badge p { font-size: 14px; line-height: 29px; padding: 5px 2px 5px 23px; }
	.hub_badge.profile_badge p {
		background-size: 16px;
		background-position: 0px 55%; -moz-background-position: 0px 55%;
	}
	
	#hub_right { width: 190px; }
	#xhub_join a span { padding: 6px 15px 6px 40px; background: url(/images/tgl3/tick-22px.png) no-repeat 13px center / 18px; }

}
@media screen and (max-width: 768px) {
	#hub_logo { width: 110px; height: 110px; border: 1px solid #fff; margin-right: 2%; }
	.hub_info_inner h2 { padding: 3px 15px 3px; line-height: 27px; font-size: 19px; }
	.hub_badge { padding: 0px 7px; border-radius: 0px 0px 3px 3px; }
	.hub_badge p {
		font-size: 11px;
		line-height: 27px;
		padding: 5px 2px 5px 18px;
		background-size: 12px auto; -moz-background-size: 12px auto; -webkit-background-size: 12px auto;
	}
	#hub_right a { font-size: 11px; }
	
	.hub_nav_bar { height: 32px; }
	.hub_nav_bar a {
		height: 32px;
		line-height: 32px;
		padding: 0px 15px 0px 35px;
		border-width: 1px!Important;
		font-size: 12px;
		background-size: 13px auto!Important;
		background-position: 10px 50%!Important;
	}
	
}
@media screen and (max-width: 550px) {
	.hub_home #hub_header { height: auto; display: flex; padding: 3% 18px 2% 3%; }
	.hub_home #hub_logo { width: 100px; height: 100px; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }
	#hub_right {
		float: right;
		clear: both;
		margin-top: 10px;
		display: flex;
	}
	#hub_right a { display: inline-block; font-size: 9px; }
	#xhub_join a { border-bottom: none; }
	#hub_right #xhub_join a span { padding: 3px 10px 2px 26px; background-size: 13px!Important; background-position: 7px 50%!Important; }
	.hub_message_icon a {
		height: 26px;
		line-height: 26px;
		padding: 0px 10px 0px 32px;
		background: url(/img/1315314254_Mail_compose.png) no-repeat 5px 50% / 21px auto;
	}
	
	.product_result_shop_name { line-height: 17px; max-width: 50%; font-size: 18px; }
	#hub_about .product_result_image { height: 210px; }
}